body {
 padding-top: 70px;
    font-family: "Arial","Microsoft JhengHei",wf_SegoeUI,"Segoe UI",Segoe,"Segoe WP","SF Pro TC","SF Pro Text","SF Pro Icons","PingFang TC",sans-serif!important;
}
.form-inline .form-group input {
	width: 90px;
}
.datefield {
 display: inline;
 padding: 6px 12px;
 height: 34px;
 border: 1px solid #ccc;
 background: #FFF;
 border-radius: 4px;
 color: #666;
}
.datefield * {
	display: inline-block;
}
.datefield input {
	width: 2.5em;
	height: 34px;
	padding: 0 0.4em;
	font-size: 100%;
	border: 0px;
	background: none;
	color: #000;
}
.datefield input#year, .datefield input.phone4 {
	width: 3.5em;
}
.datefield input:focus {
	outline: 0;
}
#month, #day, #year, .phone3, .phone4 {
	outline: none;
	outline: 0px !important;
	box-shadow: none !important;
}
 /* Placeholder fix for IE9 for use with jQuery.placeholder plugin */
.placeholder {
 color: #aaa;
}

.btn-block+.btn-block {
    margin-top: 0px !important;
}
